* {
    box-sizing: border-box;
}

body{
    background-color: #F8F5EC;
}

.box_principale{
    font-variant: small-caps;
    box-sizing: border-box;
    max-width: 1500px;
    width: 90%;
    margin: 0 auto;
    padding: 20px 5%;
    background-color: #EEECE0;
    border: solid #EEECE0;
    align-items: center;
    border-radius: 0.4rem;
}

.nom{
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: clamp(20px, 4vw, 30px);
}

.sous_titre{
    font-size: clamp(14px, 2.5vw, 20px);
}

.texte{
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

.img_cv{
    border: dotted 1px;
    float: right;
    width: 11em;
    max-width: 30%;
    height: auto;
    aspect-ratio: 11 / 12;
    border-radius: 0.9rem;
    margin-top: 17px;
}

.grille_boxes{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 3em;
    column-gap: 6em;
    max-width: 1100px;
    margin: 3em auto 0;
    padding: 0 5%;
}

.box1, .box2, .box3, .box4{
    box-sizing: border-box;
    background-color: #A69485;
    border: solid #A69485;
    text-align: center;
    border-radius: 0.5rem;
    padding: 2em;
}

.box1 a, .box2 a, .box3 a, .box4 a{
    text-decoration: none;
    display: block;
    color: black;
}

a:hover {
    color: rgb(84, 82, 78);
}

.pied{
    box-sizing: border-box;
    border: none;
    padding: 1em 5%;
    border-radius: 0.8rem;
    margin-top: 3em;
    text-align: center;
    background-color: #EFF1E6;
}


@media (max-width: 700px) {
    .grille_boxes{
        grid-template-columns: 1fr;
    }
    .img_cv{
        float: none;
        display: block;
        margin: 17px auto;
        max-width: 60%;
    }
}